EM8300SETUP(1)

NAME
em8300setup - program to configure and upload microcode images to em8300-based MPEG decoder cards

SYNOPSIS
em8300setup [options]

DESCRIPTION
em8300setup is a program that configures and uploads microcode images to em8300-based MPEG decoder cards, such as the Creative Labs DXR3 or the Sigma Designs Hollywood+. With no option, this program tries to upload a microcode image from the (system-dependent) default location, which is not relevant if you extracted your own microcodes.

OPTIONS

-p, -p6, -n
    Set video output mode to respectively PAL, PAL60 or NTSC.

-a, -d, -3
    Set audio output mode to respectively analog, digital PCM or digital AC3.

-o, -w
    Set aspect ratio to respectively normal (4:3) or wide-screen (16:9).

-S, -s
    Set sub-pictures respectively on or off.

-q  Query the current settings for all the options above and exit with no change.

-f filename
    Specify a microcode image to upload.

AUTHOR
This manual page was written by Nicolas Boullis <nboullis@debian.org>, for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, version 2 or any later version published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.